body{
	background-image: url("svt.jpg");
	background-color: #fcdef0;
	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-position: center;
}
.jumbotron{
	position: relative;
	padding: 200px;
	padding-bottom: 350px
}
.navbar-brand {
    padding-top: .3125rem;
    padding-bottom: .200rem;
    margin-right: 1rem;
    font-size: 2rem;
    font-family: 'Brush Script MT', cursive;
    white-space: nowrap;
}
.navbar-light .navbar-brand {
    color: #FF1493;
}
.navbar{
	width: 1519px;
	font-size: 20px;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: white;
    padding-right: 30px;
}
.navbar-light .navbar-nav .nav-link {
    color: white;
    padding-right: 30px;
}
.navbar-light .navbar-nav .nav-link.disabled {
    color: white;
    padding-right: 30px;
}
.display-4{
	color: #568ea6;
}
.lead1{
    text-shadow: 2px 2px white;
    color: #305f72;
    font-size: 2rem;
    font-weight: 350;
}
.lead{
	color: #305f72;
    font-size: 2rem;
    font-weight: 350;
}
.btn-primary {
    color: #ffff;
    background-color: #97a8d1;
    border-color: #97a8d1;
}
.btn-primary:hover {
    color: #97a8d1;
    background-color: #f7cac9;
    border-color: #97a8d1;
}
.bg-light {
    background-color: #97a8d1!important;
}
.box{
    height: auto;
    margin: 100px;
    display: grid;
    box-sizing: border-box;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    color: #97a8d1;
    font-weight: 700;
    line-height: 50px;
    padding: 30px 30px 30px 30px;
    background-color: #f7cac9;
    border-radius: 20px;
    box-shadow: 5px 10px #97a8d1;
}
h2{
    color: #568ea6;
    font-weight: 900;
    text-shadow: 2px 2px white;
}
p{
    text-align: justify;
    text-justify: inter-word;
    font-size: 20px;
}
@media (min-width: 768px){}
.col-md-6 {
    flex: 0 0 auto;
    width: 35%;
}
h3{
    color: #568ea6;
    padding: 5px 5px 5px 100px;
}
.net{
    width: 70%
}
.kp{
    width: 70%
}
.ms{
    width: 70%
}
.caption{
    line-height: 30px;
}
.rounded{
    width: 20%;
}
.rounded float-start{
    width: 20%;
}
.rounded float-end{
    width: 20%;
}
.cnt{
    text-align: center;
}
.email{
    text-align: center;
}
.name{
    text-align: center;
}
footer{
    background-color: #97a8d1; 
    padding: 20px;
    text-align: center;
    color: white;
}